#!/bin/sh
export PATH='/usr/local/libexec/ccache:/sbin:/bin:/usr/sbin:/usr/bin:/usr/games:/usr/local/sbin:/usr/local/bin:/root/bin'
echo 'name: mime-mail
version: 0.4.5.2
id: mime-mail-0.4.5.2-f65d00c99a3e03e7be9c22e4e17859ac

license: BSD3
copyright:
maintainer: Michael Snoyman <michael@snoyman.com>
stability:
homepage: http://github.com/snoyberg/mime-mail
package-url:
synopsis: Compose MIME email messages.
description: This package provides some high-level datatypes for declaring MIME email messages, functions for automatically composing these into bytestrings, and the ability to send bytestrings via the sendmail executable. You can also use any other library you wish to send via different methods, eg directly to SMTP.
category: Email
author: Michael Snoyman <michael@snoyman.com>
exposed: True
exposed-modules: Network.Mail.Mime
hidden-modules:
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.8.3/mime-mail-0.4.5.2
library-dirs: /usr/local/lib/cabal/ghc-7.8.3/mime-mail-0.4.5.2
              /usr/local/lib
hs-libraries: HSmime-mail-0.4.5.2
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.7.0.1-812360bc88c9859b8259f0d90b6e2faa
         base64-bytestring-1.0.0.1-7b6d91291b524a87ea30c2f93ed8feba
         blaze-builder-0.3.3.2-b6514717f3839c85cf28f4994a7821a4
         bytestring-0.10.4.0-2182937da706a7ad10a5093b31e299db
         filepath-1.3.0.2-1580a61d3226e4be45fe2130dc2881e3
         process-1.2.0.0-163b32a503548d746f4aa93b497ff8ea
         random-1.0.1.1-ea125bb357de39b1f8403eb83fa4e9c7
         text-1.1.0.0-ae5f08307fb9d06679d77b9fce515032
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.8.3/mime-mail-0.4.5.2/html/mime-mail.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.8.3/mime-mail-0.4.5.2/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
